[general]
version = 2
name = Standard
definition = lulzbot_redgum_dingy_cutworm

[metadata]
quality_type = standard
type = quality
material = ABS_(Chroma_Strand)_lulzbot_redgum_dingy_cutworm
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1.8
brim_line_count = 10
cool_fan_full_layer = 3
cool_fan_speed_max = 30
cool_fan_speed_min = 1
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 5
default_material_print_temperature = 265
expand_skins_expand_distance = 0
fill_outline_gaps = True
layer_0_z_overlap = 0.5
layer_height = 0.6
layer_height_0 = 0.7
line_width = 1.2
material_bed_temperature = 102
material_bed_temperature_layer_0 = 108
material_final_print_temperature = 260
material_initial_print_temperature = 265
material_keep_part_removal_temperature = True
material_print_temperature = 265
material_print_temperature_layer_0 = 265
material_probe_temperature = 150
material_soften_temperature = 180
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 2
retract_at_layer_change = True
retraction_combing = off
retraction_extra_prime_amount = 0.5
retraction_hop = 1.5
retraction_hop_enabled = True
retraction_min_travel = 2
retraction_speed = 15
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 40
speed_layer_0 = 15
speed_print = 45
speed_topbottom = 30
speed_travel = 180
speed_travel_layer_0 = 100
speed_wall = 30
speed_wall_0 = 25
speed_wall_x = 30
support_angle = 60
support_bottom_distance = 1.2
support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_join_distance = 3.0
support_offset = 0
support_top_distance = 1.2
support_tower_diameter = 5.0
support_tower_roof_angle = 50
support_xy_distance = 1.0
support_xy_overrides_z = xy_overrides_z
support_z_distance = 1.2
top_bottom_thickness = 1.8
top_thickness = 1.8
wall_thickness = 2.4

